#ifndef TESTVECTOR_HD_H
#define TESTVECTOR_HD_H
Uint32 hd_testvector[] = {
0x452F5FFA,
0x263E3337,
0x5890B24E,
0x5C2DD513,
0xDFCD1B0B,
0x83B6AB3E,
0xE8B2E6ED,
0x01294EDD,
0x3AB39449,
0x97DB51F8,
0x6B9B6571,
0x17089FA0,
0x354F4786,
0xCCCD2F8A,
0x849AABCB,
0x1B021860,
0x092E9732,
0xE7EF3CF3,
0x5DB676E1,
0x64E55BF3,
0xAD478879,
0xA7366F0C,
0x60DC7E84,
0x765D011C,
0xDC0C5616,
0xF7A08C83,
0x6D2B8BAD,
0x4099EACB,
0x28B45E1B,
0x19798D3E,
0x49FE4B18,
0xCB7CD671,
0xF7760865,
0x0A67E6FB,
0xF633D764,
0x739FF4B5,
0x8ED82A6E,
0xB0DC321E,
0xBE83F089,
0x72377A8B,
0x6B7DC050,
0x3E1EF1F8,
0x99BBDB95,
0x6E3DB580,
0x091A0759,
0xF68915E9,
0xDE338B22,
0xA0C7BCD9,
0x301B5BD6,
0x0163369C,
0xCD4AA365,
0x4296AE20,
0x8E2E36B1,
0x2F39BA5B,
0x236EEA22,
0x36A8CA1A,
0x5617064A,
0xB416351B,
0xEB6B5FD8,
0x8F49B28A,
0xA8352569,
0xE88C2EF1,
0x7CAB50DD,
0x94A6DE32,
0xBA23F29B,
0x79D97B94,
0x2D38E3F0,
0xC4E70274,
0x7918F3AC,
0x31278B49,
0x4FDEC84B,
0x883CC79E,
0xC907BBBE,
0x76F3D9C5,
0xC784E28D,
0xDD1FB8BD,
0xDF8C4B47,
0xBA78AA93,
0x451BA359,
0xF280ADBB,
0xDC1DB9BC,
0x24CDE5ED,
0xEAFAD86F,
0x438A9E9E,
0xF2BFBA5F,
0x4A5DBC0B,
0xDC3F70B7,
0x47078DF8,
0x3E24ACEF,
0xF0D283A5,
0x204CD2EB,
0xC97F5E50,
0x8101B5CF,
0x71480CAE,
0xBE74D94B,
0xF4F9378F,
0xA382E6A5,
0xEADE35C0,
0xBE5DD365,
0xBF15047B,
0x70C62AB4,
0x2741B1A3,
0xB3794939,
0x46475EAD,
0x9BB0BD09,
0x2F3C7CFD,
0xE39EF329,
0xC814F7CF,
0x6B20466C,
0x31178EDC,
0x3EB17EB0,
0xEEB16DBD,
0x72964B39,
0x4C673C31,
0x3E39D4E5,
0x1AA9661B,
0x35E5D6B1,
0x0E33A1F2,
0x2A8F7ECD,
0xC5EFD6FC,
0x41355454,
0x2CC9A6CC,
0x668C8F64,
0x4FFA5740,
0xF0366985,
0x6B9269D2,
0xBB54A1DE,
0xBEB63F9C,
0xE20AF369,
0x6EC39273,
0x1688238F,
0x122CD49B,
0x16B67916,
0x699E1514,
0x523237AA,
0xEB1D2536,
0xA03BF33E,
0xAFCAFF06,
0x8C008455,
0xAD37C85B,
0x06173AC2,
0x75C538AE,
0xC495ADDC,
0x6AAFCD24,
0xA8978C3C,
0x145A489F,
0xA10E5C40,
0x41B2A5FC,
0x0C226A1D,
0xA6AB0AD0,
0x75109776,
0x8D6BF59E,
0x90B8B5FF,
0x4A0FCA7D,
0x489E28C6,
0xFEE8030C
};
#endif
